<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : CollateX
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : CollateX</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              CollateX is a Java software for collating textual sources, for example, to produce a critical apparatus. It was developed jointly by several partner institutions and individuals under the umbrella of the European initiative "Interedition". For more information, please see
            </p>
            <p>
              <a href="http://collatex.sourceforge.net/" class="external-link" rel="nofollow">http://collatex.sourceforge.net/</a>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-CollateX_8129948.html" rel="nofollow">Install CollateX</a>
                </li>
                <li>
                  <a href="Open-CollateX_8129959.html" rel="nofollow">Open CollateX</a>
                </li>
                <li>
                  <a href="The-CollateX-Perspective_8129962.html" rel="nofollow">The CollateX Perspective</a>
                </li>
                <li>
                  <a href="Collation-Set-and-Equivalence-Set-Component_8129965.html" rel="nofollow">Collation Set and Equivalence Set Component</a>
                </li>
                <li>
                  <a href="Collation-Result-Component_8129967.html" rel="nofollow">Collation Result Component</a>
                </li>
                <li>
                  <a href="Using-the-Collationer_8129971.html" rel="nofollow">Using the Collationer</a>
                </li>
                <li>
                  <a href="Interaction-of-CollateX-with-Other-Components_8129980.html" rel="nofollow">Interaction of CollateX with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
